<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_450-t21.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Eins</w>
  <w>og</w>
  <w>fram</w>
  <w>kom</w>
  <w>í</w>
  <w>fréttum</w>
  <w>Stöðvar</w>
  <w>2</w>
  <w>í</w>
  <w>fyrradag</w>
  <w>voru</w>
  <w>útreiknaðar</w>
  <w>erlendar</w>
  <w>skuldir</w>
  <w>þjóðarbúsins</w>
  <w>253%</w>
  <w>af</w>
  <w>landsframleiðslu</w>
  <c>.</c>
</s>
<s n="2">
  <w>Steingrímur</w>
  <w>J.</w>
  <w>Sigfússon</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-commas" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>fjármálaráðherra</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>alveg</w>
  <w>ljóst</w>
  <w>að</w>
  <w>erlend</w>
  <w>skuldastaða</w>
  <w>þjóðarbúsins</w>
  <w>sé</w>
  <w>mjög</w>
  <w>tæp</w>
  <w>og</w>
  <revision id="3">
    <original><w>sé</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>vel</w>
  <w>öfugu</w>
  <w>megin</w>
  <w>við</w>
  <w>200%</w>
  <w>af</w>
  <w>landsframleiðslu</w>
  <c>.</c>
</s>
<s n="3">
  <w>Alþjóðagjaldeyrissjóðurinn</w>
  <w>sagði</w>
  <w>í</w>
  <w>nóvember</w>
  <w>að</w>
  <w>ef</w>
  <w>hlutfallið</w>
  <w>færi</w>
  <w>í</w>
  <w>240%</w>
  <w>þá</w>
  <w>gæti</w>
  <w>landið</w>
  <w>ekki</w>
  <w>staðið</w>
  <w>undir</w>
  <w>slíkum</w>
  <w>skuldum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Steingrímur</w>
  <w>segir</w>
  <w>að</w>
  <w>ríkissjóður</w>
  <w>eigi</w>
  <w>að</w>
  <w>geta</w>
  <w>staðið</w>
  <w>við</w>
  <w>sínar</w>
  <w>skuldbindingar</w>
  <w>þó</w>
  <w>að</w>
  <w>hlutfall</w>
  <w>lána</w>
  <w>ríkissjóðs</w>
  <w>af</w>
  <w>landsframleiðslu</w>
  <w>fari</w>
  <w>í</w>
  <w>125%</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þetta</w>
  <w>kom</w>
  <w>fram</w>
  <w>á</w>
  <w>Morgunvakt</w>
  <w>Rásar</w>
  <w>2</w>
  <w>í</w>
  <w>morgun</w>
  <c>.</c>
</s>
<s n="6">
  <w>Aðspurður</w>
  <w>um</w>
  <w>hver</w>
  <w>raunveruleg</w>
  <w>skuldastaða</w>
  <w>þjóðarbúsins</w>
  <w>sé</w>
  <c>,</c>
  <w>segir</w>
  <w>Steingrímur</w>
  <c>:</c>
  <c>„</c>
  <w>Það</w>
  <w>kemur</w>
  <w>í</w>
  <w>ljós</w>
  <w>þegar</w>
  <w>úrvinnsla</w>
  <w>mála</w>
  <w>í</w>
  <w>bönkunum</w>
  <w>liggur</w>
  <w>fyrir</w>
  <c>.</c>
</s>
<s n="7">
  <w>Það</w>
  <w>eru</w>
  <w>miklar</w>
  <w>eignir</w>
  <w>sem</w>
  <w>enn</w>
  <w>eru</w>
  <w>bókfærðar</w>
  <w>í</w>
  <w>bönkunum</w>
  <w>og</w>
  <w>líklega</w>
  <w>þarf</w>
  <w>að</w>
  <w>afskrifa</w>
  <w>hluta</w>
  <w>af</w>
  <w>þeim</w>
  <w>eignum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þá</w>
  <w>stöndum</w>
  <w>við</w>
  <w>eftir</w>
  <w>með</w>
  <w>hinar</w>
  <w>raunverulegu</w>
  <w>hreinu</w>
  <w>skuldir</w>
  <w>rekstrarfélaganna</w>
  <w>sem</w>
  <w>enn</w>
  <w>eru</w>
  <w>til</w>
  <w>og</w>
  <w>þá</w>
  <w>á</w>
  <w>skuldastaðan</w>
  <w>að</w>
  <w>koma</w>
  <w>betur</w>
  <w>í</w>
  <w>ljós</w>
  <c>,</c>
  <revision id="3b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Steingrímur</w>
  <c>.</c>
</s>
<s n="9">
  <c>„</c>
  <w>Fyrr</w>
  <w>í</w>
  <w>vetur</w>
  <w>vanmátu</w>
  <w>menn</w>
  <w>eða</w>
  <w>gleymdu</w>
  <w>skuldum</w>
  <w>sveitarfélaga</w>
  <c>,</c>
  <w>orkufélaga</w>
  <w>og</w>
  <w>slíku</w>
  <c>.</c>
</s>
<s n="10">
  <w>Nú</w>
  <w>er</w>
  <w>þetta</w>
  <w>orðið</w>
  <w>betur</w>
  <w>kortlagt</w>
  <w>af</w>
  <w>hálfu</w>
  <w>Alþjóðagjaldeyrissjóðsins</w>
  <c>.</c>
</s>
<s n="11">
  <w>Sjálfur</w>
  <w>var</w>
  <w>ég</w>
  <w>ekki</w>
  <w>í</w>
  <w>nokkrum</w>
  <w>vafa</w>
  <w>um</w>
  <w>það</w>
  <w>að</w>
  <w>þá</w>
  <w>var</w>
  <w>um</w>
  <w>að</w>
  <w>ræða</w>
  <w>vanmat</w>
  <w>á</w>
  <w>skuldum</w>
  <w>ríkisins</w>
  <w>og</w>
  <w>þjóðarbúsins</w>
  <c>,</c>
  <revision id="3c">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Steingrímur</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hvað</w>
  <w>gerist</w>
  <w>ef</w>
  <w>við</w>
  <w>höfnum</w>
  <w>Icesave</w>
  <c>?</c>
</s>
<s n="13">
  <c>„</c>
  <w>Ef</w>
  <w>við</w>
  <w>höfnum</w>
  <w>Icesave</w>
  <w>og</w>
  <w>leysum</w>
  <w>ekki</w>
  <w>úr</w>
  <w>okkar</w>
  <w>deilumálum</w>
  <w>óttast</w>
  <w>ég</w>
  <w>að</w>
  <w>við</w>
  <w>þurfum</w>
  <w>að</w>
  <w>draga</w>
  <w>upp</w>
  <w>hvíta</w>
  <w>fánann</w>
  <w>og</w>
  <w>fara</w>
  <w>til</w>
  <w>Parísar</w>
  <c>.</c>
</s>
<s n="14">
  <w>Ég</w>
  <w>vil</w>
  <w>að</w>
  <w>við</w>
  <w>berjumst</w>
  <w>til</w>
  <w>þrautar</w>
  <w>og</w>
  <w>reynum</w>
  <w>að</w>
  <w>standa</w>
  <w>við</w>
  <w>skuldbindingar</w>
  <w>okkar</w>
  <c>.</c>
</s>
<s n="15">
  <w>Ef</w>
  <w>við</w>
  <w>sjáum</w>
  <w>það</w>
  <w>eftir</w>
  <w>nokkur</w>
  <w>ár</w>
  <w>að</w>
  <w>við</w>
  <w>ráðum</w>
  <w>ekki</w>
  <w>við</w>
  <w>skuldbindingarnar</w>
  <w>þá</w>
  <w>eigum</w>
  <w>við</w>
  <w>þann</w>
  <w>kost</w>
  <w>að</w>
  <w>semja</w>
  <w>aftur</w>
  <w>við</w>
  <w>okkar</w>
  <w>viðsemjendur</w>
  <c>,</c>
  <w>um</w>
  <w>aðstoð</w>
  <w>og</w>
  <w>greiðsluaðlögun</w>
  <c>,</c>
  <revision id="3d">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>fjármálaráðherra</w>
  <c>.</c>
</s>
<s n="16">
  <w>Steingrímur</w>
  <w>segir</w>
  <w>að</w>
  <w>ríkisfjármálin</w>
  <w>séu</w>
  <w>að</w>
  <w>komast</w>
  <w>á</w>
  <w>réttan</w>
  <w>kjöl</w>
  <w>og</w>
  <w>það</w>
  <w>styttist</w>
  <w>í</w>
  <w>að</w>
  <w>afgreiðslu</w>
  <w>bankanna</w>
  <w>ljúki</w>
  <c>.</c>
</s>
<s n="17">
  <w>Hann</w>
  <w>væntir</w>
  <w>þess</w>
  <w>einnig</w>
  <w>að</w>
  <w>fjárlög</w>
  <w>ríkisins</w>
  <w>muni</w>
  <w>skila</w>
  <w>afgangi</w>
  <w>árið 2013</w>
  <c>.</c>
</s>
<s n="18">
  <c>„</c>
  <w>Það</w>
  <w>gæti</w>
  <w>komið</w>
  <w>sú</w>
  <w>staða</w>
  <w>að</w>
  <w>við</w>
  <w>þyrftum</w>
  <w>að</w>
  <w>lengja</w>
  <w>lánin</w>
  <w>og</w>
  <w>fá</w>
  <w>niðurfellingu</w>
  <w>vaxta</w>
  <c>.</c>
</s>
<s n="19">
  <w>Allt</w>
  <w>núverandi</w>
  <revision id="4">
    <original><c>"</c><w>prógram</w><c>"</c></original>
    <corrected><w>skipulag</w></corrected>
      <errors>
        <error xtype="extra-quots" idx="4-1" eid="0" />
        <error xtype="fw4ice" idx="4-2" eid="0" />
        <error xtype="style" idx="4-2" eid="0" />
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <w>strandar</w>
  <w>ef</w>
  <w>við</w>
  <w>fellum</w>
  <w>Icesave</w>
  <w>samninginn</w>
  <c>,</c>
  <w>málin</w>
  <w>komast</w>
  <w>í</w>
  <w>óvissu</w>
  <w>og</w>
  <w>upplausn</w>
  <c>.</c>
</s>
<s n="20">
  <w>Eins</w>
  <w>og</w>
  <w>ég</w>
  <w>sagði</w>
  <w>í</w>
  <w>gær</w>
  <c>,</c>
  <w>þá</w>
  <w>kemur</w>
  <revision id="5">
    <original><w>Október</w></original>
    <corrected><w>október</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>aftur</w>
  <c>.</c>
</s>
<s n="21">
  <w>Í</w>
  <w>hreinskilni</w>
  <w>sagt</w>
  <w>þá</w>
  <w>held</w>
  <w>ég</w>
  <w>að</w>
  <w>næsta</w>
  <w>ár</w>
  <w>verði</w>
  <w>mjög</w>
  <w>erfitt</w>
  <w>og</w>
  <w>um</w>
  <w>mitt</w>
  <w>næsta</w>
  <w>ár</w>
  <w>ættum</w>
  <w>við</w>
  <w>að</w>
  <w>vera</w>
  <w>komin</w>
  <w>í</w>
  <w>gegnum</w>
  <w>versta</w>
  <w>hjallann</w>
  <c>.</c>
</s>
<s n="22">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>það</w>
  <w>verða</w>
  <w>næstu</w>
  <w>ár</w>
  <w>ansi</w>
  <w>erfið</w>
  <w>og</w>
  <w>næstu</w>
  <w>þrjú</w>
  <w>til</w>
  <w>fimm</w>
  <w>ár</w>
  <w>verða</w>
  <w>ákveðinn</w>
  <w>uppbyggingartími</w>
  <w>í</w>
  <w>efnahagslífi</w>
  <w>þjóðarinnar</w>
  <c>,</c>
  <revision id="5b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Steingrímur</w>
  <w>J.</w>
  <w>Sigfússon</w>
  <c>,</c>
  <w>fjármálaráðherra</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
